
form { margin:0; padding:0; display:inline; }

p, td, li {font-size:12px}

h1, h2, h3, h4 { color: #030;  padding:2px;}

h1 { font-size: 17px; }
h2 {    font-size: 15px; }
h3 {    font-size: 13px; }
h4 {    font-size: 12px; }

body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #030; background-color: #D0E2D0;  }

.greenit-link {color:#fff ! important; text-decoration: none; padding: 10px; }

.table-head { color: #FFFFFF !important; font-size: 14px; background-color: #666; font-weight: bold; }
.table-head  td { color: #FFFFFF !important; 	}
.table-head  td a { color: #FFFFFF !important; 	}
.table-sub-head { color: #666666; font-weight: bold; }

.eventstatus {	color: #00f; font-weight: bold;	}
.errorstatus {	color: #600; font-weight: bold;	}
.okstatus {	color: #060; font-weight: bold;	}

.left-menu-td { background-color:#D0E2D0; border: 0; border-right: 1px solid #000; width: 180px;}


a { color:#090; }

a:visited { color: #090; }

a:hover { color: #0a0; text-decoration:none; }

a:active { color: #000; text-decoration:none; }


.params-table td { font-size: 10px; }
.params-table td input { font-size: 11px; }
.params-table td select { font-size: 11px; }

.general-box { border: 1px solid #333; background-color: #E3ECE3; padding: 6px;  margin: 3px; }

.general-box h2 { padding-top: 0; margin-top: 0; } 

.menu-group-head {  border: 1px solid #AAAAAA; background-color: #CCC; width: 100%;  margin: 0; padding: 3px; }


.search-results-table { border: 1px solid #CCC; }
.search-results-table td { border-bottom: 1px solid #CCC;  border-left: 1px solid #CCC;}
.data-row-normal:hover { background-color: #FBFECA;}
.data-row-alt:hover { background-color: #FBFECA;}
.data-row-normal {  background-color: #fff; }
.data-row-alt { background-color: #f3f3f3; }


.box-separator { margin: 5px; padding: 5px; border: 1px solid #DDD; }

.app-name { font-family: Verdana, Helvetica, sans-serif; font-size: 20px; color: #0F0; font-weight:bold; margin:0; padding:0; padding-left: 30px; }

.top-infobar { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; 	background-color: #000; border: 0; border-bottom: 2px solid #ccc;  }

.black-border {	display: block; border: 1px solid #000; border-right: 0; border-left: 0}

.button-hl { border: 1px solid #000; color: #222; background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }


.inputbox { border: 1px solid #b1c242; background-color: #FFFFFF; color: #030; } 

.button { background-color: #9BA842; color: #FFF; font-size: 14px; font-weight: bold; padding: 3px;}
    
    
label { color: #000; }